import { ParentService } from './src/itemProps/ParentService';
import { BroadcastDisplayName } from './src/itemProps/BroadcastDisplayName';
import { VideoFormat } from './src/itemProps/VideoFormat';
import { BroadcastTimezone } from './src/itemProps/BroadcastTimezone';
import { BroadcastFrequency } from './src/itemProps/BroadcastFrequency';
import { CallSign } from './src/itemProps/CallSign';
import { InLanguage } from './src/itemProps/InLanguage';
import { HasBroadcastChannel } from './src/itemProps/HasBroadcastChannel';
import { Broadcaster } from './src/itemProps/Broadcaster';
import { BroadcastAffiliateOf } from './src/itemProps/BroadcastAffiliateOf';
import { Area } from './src/itemProps/Area';
import { Review } from './src/itemProps/Review';
import { Award } from './src/itemProps/Award';
import { ServiceAudience } from './src/itemProps/ServiceAudience';
import { Category } from './src/itemProps/Category';
import { HoursAvailable } from './src/itemProps/HoursAvailable';
import { Audience } from './src/itemProps/Audience';
import { Offers } from './src/itemProps/Offers';
import { ServiceOutput } from './src/itemProps/ServiceOutput';
import { Provider } from './src/itemProps/Provider';
import { TermsOfService } from './src/itemProps/TermsOfService';
import { ProviderMobility } from './src/itemProps/ProviderMobility';
import { Broker } from './src/itemProps/Broker';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { IsSimilarTo } from './src/itemProps/IsSimilarTo';
import { AvailableChannel } from './src/itemProps/AvailableChannel';
import { Slogan } from './src/itemProps/Slogan';
import { Brand } from './src/itemProps/Brand';
import { Logo } from './src/itemProps/Logo';
import { Produces } from './src/itemProps/Produces';
import { ServiceArea } from './src/itemProps/ServiceArea';
import { ServiceType } from './src/itemProps/ServiceType';
import { AreaServed } from './src/itemProps/AreaServed';
import { IsRelatedTo } from './src/itemProps/IsRelatedTo';
import { HasOfferCatalog } from './src/itemProps/HasOfferCatalog';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { RadioBroadcastService } from './src/RadioBroadcastService';
export { RadioBroadcastService, ParentService, BroadcastDisplayName, VideoFormat, BroadcastTimezone, BroadcastFrequency, CallSign, InLanguage, HasBroadcastChannel, Broadcaster, BroadcastAffiliateOf, Area, Review, Award, ServiceAudience, Category, HoursAvailable, Audience, Offers, ServiceOutput, Provider, TermsOfService, ProviderMobility, Broker, AggregateRating, IsSimilarTo, AvailableChannel, Slogan, Brand, Logo, Produces, ServiceArea, ServiceType, AreaServed, IsRelatedTo, HasOfferCatalog, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
export default {
    RadioBroadcastService: RadioBroadcastService,
    ParentService: ParentService,
    BroadcastDisplayName: BroadcastDisplayName,
    VideoFormat: VideoFormat,
    BroadcastTimezone: BroadcastTimezone,
    BroadcastFrequency: BroadcastFrequency,
    CallSign: CallSign,
    InLanguage: InLanguage,
    HasBroadcastChannel: HasBroadcastChannel,
    Broadcaster: Broadcaster,
    BroadcastAffiliateOf: BroadcastAffiliateOf,
    Area: Area,
    Review: Review,
    Award: Award,
    ServiceAudience: ServiceAudience,
    Category: Category,
    HoursAvailable: HoursAvailable,
    Audience: Audience,
    Offers: Offers,
    ServiceOutput: ServiceOutput,
    Provider: Provider,
    TermsOfService: TermsOfService,
    ProviderMobility: ProviderMobility,
    Broker: Broker,
    AggregateRating: AggregateRating,
    IsSimilarTo: IsSimilarTo,
    AvailableChannel: AvailableChannel,
    Slogan: Slogan,
    Brand: Brand,
    Logo: Logo,
    Produces: Produces,
    ServiceArea: ServiceArea,
    ServiceType: ServiceType,
    AreaServed: AreaServed,
    IsRelatedTo: IsRelatedTo,
    HasOfferCatalog: HasOfferCatalog,
    MainEntityOfPage: MainEntityOfPage,
    AlternateName: AlternateName,
    Name: Name,
    PotentialAction: PotentialAction,
    Image: Image,
    Url: Url,
    Description: Description,
    SubjectOf: SubjectOf,
    AdditionalType: AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription,
    SameAs: SameAs,
    Identifier: Identifier
};
